html,
body,
div,
form,
fieldset,
legend,
img,
p,
h1,
h2,
h3,
hr,
span,
dl,
dd,
dt,
ul,
li {
  padding: 0;
  margin: 0;
  border: 0;
  outline: 0;}

body
{
  font-family: sans-serif;
}

p
{
  margin-bottom: 1em;
}

h1, h2, h3
{
  margin: 0.5em 0;
}

#logos img
{
  border-style: none;
}

#header
{
  padding-top: 6px;
  background-color: #559acc;
  color: #fff;
  text-shadow: 0px 0px 2px #000;
}

#header a
{
  text-decoration: none;
  color: #fff;
}

#header p
{
  margin: 0;
}

#header h1
{
  font-family: 'Open Sans', sans-serif;
  display: inline;
  margin: 0;
}


#header img {
  vertical-align: middle;
  width: 64px;
  height: 64px;
  float: left;
  margin-left: 20%;
  margin-right: 6px;
  }

#header hr.top {
  margin-top: 6px;
  border-bottom: solid 1px #777;
}
#header hr.bottom {
  border-top: solid 1px #ccc;
}

#header ul.bar {
  font-size: 1.2em;
  float: right;
  line-height: 64px;
  margin: 0 20% 0 0;
  }

#header .bar li a {
  color: #fff;
  text-shadow: 0px 0px 2px #000;
  }

#header .bar li a:hover {
  color: #00a;
  text-shadow: 0px 0px 3px #07f;
  }



.bar {
  text-align: center;
  }

.bar li {
  display: inline;
  padding: 0 10px;
  border-right: solid #000 1px;
  }

.bar li:last-child {
  border-right: none;
  }

.bar li a {
  text-decoration: none;
  }

#pinyinput
{
  text-align: justify;
  margin: 0 auto;
  width: 700px;
}

#pinyinput h1
{
  margin: 1em 0;
}

#pinyinput ul
{
  padding-left: 2.0em;
  margin-bottom: 1em;
}

#free {
  margin-top: 1em;
}

#copyright
{
  text-align: center;
}

#pinyinput a
{
  text-decoration: none;
}

#logos
{
  text-align: center;
}

.gap
{
  padding-left:1.3em;
}

.no-border
{
  border: none;
}

.centered
{
  text-align: center;
}

img.centered
{
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.clear-right
{
  clear: right;
}

.clear
{
  clear: both;
}

.top
{
  margin-top: 0;
  padding-top: 0;
}

h2 a
{
  color: black;
}

#hanzi-grids div
{
  float: left;/**/
}

#hanzi-grids a
{
  font-weight: bold;
  font-size: 1.1em;
}
#hanzi-grids img
{
  width: 250px;
  float: left;
}

#purchase-stats
{
  width: 200px;
  text-align: left;
  border: solid 1px blue;
  float: left;
  border-radius: 5px;
  background-color: #eef;
  color: #00a;
}

#purchase-stats ul
{
  padding: 0 0.5em;
  list-style: none;
}

#purchase-stats ul li
{
  margin: 0.3em 0;
}

.stat-amount
{
  display: inline-block;
  text-align: right;
  float: right;
  width: 2em;
}

.initially-hidden
{
  display: none;
}

#provider-notice
{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 0.8em;
  clear: both;
}

#paypal-logo
{
  vertical-align: -15px;
}

#error
{
  border: solid 1px #a00;
  background-color: #faa;
  padding: 0.5em;
  color: #a00;
}

.install-guide-link
{
  margin-top: 20px;
  float: left;
  clear: both;
}

.purchase-button,
.download-link
{
  margin: 20px auto;
  display: block;
  border: solid 1px #00a;
  padding: 0.8em;
  cursor: pointer;
  font-size: 1.2em;
  border-radius: 5px;
  background-color: #11b;
  color: white;
}

.download-link
{
  float: left;
}

#purchase-price
{
  font-size: 1.0em;
  margin-left: 40px;
  float: left;
}

#purchase-price input
{
  font-size: 1.1em;
}

#sponsors {
  text-align: center;
}

#sponsors h1 {
  font-size: 2.5em;
}

#sponsors li {
  list-style: none;
}

#sponsors li.separator {
  width: 300px;
  border-top: solid 1px black;
  margin: 0px auto;
}

#gold {
  padding-top: 0.5em;
}

#gold ul {
  margin: 0 auto;
  width: 90%;
}

#gold h1 {
  color: #ff9;
  text-shadow: 0px 0px 5px #a37300;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  padding: 0.2em 0;
  background: #ddd;
}

#silver
{
  padding-top: 0.5em;
}

#silver ul {
  margin: 0 auto;
  width: 90%;
}

#silver h1 {
  color: #ddd;
  text-shadow: 0px 0px 5px #000;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  padding: 0.3em 0;
  background: #ff9;
}

#gold li {
  display: inline-block;
  margin-left: 2em;
  margin-bottom: 2em;
}

#silver li {
  display: inline-block;
  margin-left: 2em;
  margin-bottom: 2em;
}

#sponsored-by {
  float: left;
  width: 200px;
  margin: 2.0em 2.5em;
}

